footer {
	position: relative;
}

.separateur-footer {
	background: no-repeat url("../img/sections/separateur-footer.png");
    background-size: cover;
    width: 100%;
    height: 50px;
    margin-bottom: -1px;
    margin-top: -51px;
		position: relative;
}

.logo-oktogone-footer {
	border-right: 3px dashed #ffffff;
	padding-right: 30px;
	padding-bottom: 10px;
}

.lien-footer-blanc {
	color: #ffffff;
	font-size: 24px;
	text-decoration: underline;
	padding-left: 30px;
	padding-top: 6px;
	transition: 0.3s;
}

.lien-footer-blanc:hover {
	color: #000000;

}

.lien-footer-blanc g {
	transition: 0.3s;
}

.lien-footer-blanc:hover g {
	fill: #000000;
}

.lien-footer-blanc svg {
	margin-left: 10px;
}

.flex-orange {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.trait-pointille-blanc{
	width: 100px;
	border-top: 3px dashed #ffffff;
	opacity: 1;
	display: inline;
	margin: 0 auto;
	display: none;
}

@media screen and (max-width: 991px) {
	.logo-oktogone-footer {
		border-right: none;
		padding-right: 0px;
		padding-bottom: 10px;
	}
	.trait-pointille-blanc{
		display: block;
		margin-bottom: 10px;
	}
	.flex-orange {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.lien-footer-blanc {
		padding-top: 50px;
	}
}

.lien-footer-noir {
	margin: 0 0 25px 0;
	list-style-type: none;
	padding: 0;
}

.lien-footer-noir li {
	display: inline-block;
	font-family: "Raleway-SemiBold";
	line-height: 1.6;
}

.lien-footer-noir li::after {
	margin:0 5px;
	content: "|";
}

.lien-footer-noir .no-barre::after {
	content: "";
}

.lien-footer-noir li a {
	text-decoration: underline;
	transition: 0.3s;
}

.lien-footer-noir li a:hover {
	color: #d64420;
}

@media screen and (max-width: 576px) {
	.lien-footer-blanc {
	    font-size: 18px;
	    padding-left: 10px;
	}
	.lien-footer-blanc svg {
	    width: 40px;
	}
}